# babel-preset-lightbox

> Babel preset for @lightbox packages

## Install

```sh
$ npm install --save-dev babel-preset-lightbox
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["lightbox"]
}
```

### Via CLI

```sh
$ babel script.js --presets lightbox
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["lightbox"]
});
```
